sdk:
  server:
    symmetry-url: jjb-saas-application/application/applications/server/secure/
    app-key: jjb-saas-dragon
  client:
    security:
      gateway: ${gateway.network.http.external}
      appKey: ${sdk.client.app-key}
      desensitization:
        symmetric-key: 1234567887654321
      logging:
        gateway: ${sdk.client.security.gateway}
        appKey: ${sdk.client.security.app-key}
        clientLoggingEnable: true
        level: debug
        username: user
        password: 123456
        showConsoleLog: true
        formatConsoleLogJson: true